﻿@charset "utf-8";
/* CSS Document */

<style type="text/css">

.direccion {
	font-family: Verdana, Geneva, sans-serif;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


.direccion strong {
	font-size: 2;
}
.direccion h6 {
	font-family: Verdana, Geneva, sans-serif;
}
body,td,th {
	font-size: 9px;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	padding: 6px;
	border-top-color: #685445;
	border-right-color: #685445;
	border-bottom-color: #685445;
	border-left-color: #685445;
}
h1 {
	font-size: 24px;
	color: #000;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10px;
}

</style>
